{
name: "haxorusited",
spritenum: 575,
megaStone: "Haxorus-Delta-Mega",
megaEvolves: ["haxorusdelta"],
itemUser: ["haxorusdelta"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 5,
isNonstandard: "Past",
}